Galon Cloud
Galon API v1

/projects/{project_id}/mail/subscriptions

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

GET /projects/{project_id}/mail/subscriptions

Get Transactional and Marketing subscriptions

Console session only (signed-in console).

Parameters

NameInTypeDescription
project_idpathstring · required

Responses

StatusDescriptionBody
200The two independent entitlements visible in the tenantobject
503Billing unavailable

Examples

curl

curl -X GET "$GALON_API_BASE/projects/<project_id>/mail/subscriptions" \
  -H "Authorization: Bearer $GALON_API_KEY"